/*
 *  defaults.h
 *  Default settings for some things
 *  Copyright (C) 2000, 2001  Carl Bingel, bingel@dacom.se
 *
 *  This program is free software; you can redistribute it and/or
 *  modify it under the terms of the GNU General Public License
 *  as published by the Free Software Foundation; either version 2
 *  of the License, or (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */


/*  The name of the pid-file */
#define PID_FILE "/var/run/uird.pid"

/*  Default cmdline options */
#define DFLT_CONFIG_FILE_NAME "uird.conf"
#define DFLT_TTY_NAME "/dev/ttyS0"
#define DFLT_PERL_FILE_NAME "uird.pl"		// Change to "NONE" if you don't want Perl
#define DFLT_PERL_HANDLER_NAME "uird_handler"
#define DFLT_DAEMON_MODE 0			// 0=Normal, 1=Code-testing, 2=Perl-mode, 3=Learning, 6=Network-mode

#define DFLT_UDP_PORT 5253
#define DFLT_UDP_ADDR "127.0.0.1"


